/* default.css
- CSS pro 'bezny' formatovani v bloku (bez divu atd.)
- veci okol designu cpat do souboru mimo
  ing@2005
*/

/* Default kvuli gecku, msie atd.*/
* { 
  margin: 0;
  padding: 0; 
}

body {
  font-family: "Trebuchet MS",sans-serif;
  font-size: 100%;
}

a img {
  border: none;
}



/* hlavicky */
h1, h2, h3, h4, h5, h6 { 
  font-family: arial;
}

h1 { 
  font-size: 175%;
}
h2 { 
  font-size: 160%;
}
h3 { 
  font-size: 145%;
}
h4 { 
  font-size: 130%;
}
h5 { 
  font-size: 115%;
}
h6 { 
  font-size: 100%;
}

/* odstavec */
p { 
  line-height: 150%;
}

/* bloky kodu */
samp, kbd, var, code {
  font-family: monospace;
  font-size: 100%;
}
pre {
  font-family: monospace;
  margin-left: 1em;
}

/* Zvyraznovaci znacky */
q, cite, dfn {}
em {}
strong {}
acronym, abbr { 
  text-decoration: none;
  border-bottom: 1px dotted #000;}

/* odkazy */
a { 
  color: #fff;
}

a:visited {}
a:link {}

a:hover, a:focus {
  color: #FF9500;
}

a:active {
  color: #FF9500;
}

/* cislovane/necislovane seznamy */
ul, ol {
  margin-top: 1em;
  margin-bottom: 1em;
}

li { 
  margin-left: 2em;
  line-height: 150%;
}

/* definicni seznamy */
dl {
  margin-top: 1em;
  margin-bottom: 1em; 
}

dt { 
  margin-left: 1em;
  line-height: 150%;
}

dd { 
  margin-left: 2em;
}
